{"_id": "82e8e19bade3b4cc", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "82e8e19bade3b4cc", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "Extreme Networks Switching Engine version 33.4.100", "manufacturer": "Extreme Networks, Inc.", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-09-02", "not_valid_after": "2028-09-02", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11688-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11688-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11688-ci.pdf", "manufacturer_web": "https://www.extremenetworks.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "a6a19a5d203898279f4f90b3e6ee97127bb0118d52183290cbdf310e383b173f", "txt_hash": "163312f4a498e644e2fb9b879c5cb46e2f1924268b13c1502a7f977b5b4ab631", "json_hash": "c98d6a4dd15a1453e35bf6f6a5d0205319e964a2f128ad0e35964b7f36e93c8f"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "0e162ca85f942c7afa310a93ba869270c388cba5bc9dc187be6f7d578f600cc6", "txt_hash": "64bf20a4b8054bd4115dbe005cded65ac5283add6a4a4712c6be07dd0c4660d2", "json_hash": "308bf2c4a4e54400264834036c4282a66a51405f43244da04a5857db184b3962"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "50672d4eb70cec1948c40dfefcdb6486b895dae925aa2d2e49d5cc4f43bd8c7b", "txt_hash": "464d8be389b2c0f9d28543bfb7ce196e6daa285d04e05df10b8b4fc83077c970", "json_hash": "03dc422d7253c44d5fbc82df162dfcd5889e2546b8fe1a3758e33db760e85d90"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 467473, "pdf_is_encrypted": false, "pdf_number_of_pages": 21, "/Author": "comptont", "/Creator": "Microsoft\u00ae Word 2019", "/CreationDate": "D:20260909111551-04'00'", "/ModDate": "D:20260909111551-04'00'", "/Producer": "Microsoft\u00ae Word 2019", "pdf_hyperlinks": {"_type": "Set", "elements": ["http://www.kb.cert.org/vuls/", "https://web.nvd.nist.gov/view/vuln/search"]}}, "st_metadata": {"pdf_file_size_bytes": 919903, "pdf_is_encrypted": false, "pdf_number_of_pages": 42, "/Title": "<<LongProductName>> Security Target", "/Author": "Cody Cummins", "/Subject": "Common Criteria Security Target", "/Creator": "Microsoft\u00ae Word 2019", "/CreationDate": "D:20260909112724-04'00'", "/ModDate": "D:20260909112724-04'00'", "/Producer": "Microsoft\u00ae Word 2019", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=38502&displayMode=Aggregated"]}}, "cert_metadata": {"pdf_file_size_bytes": 134741, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11688-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "", "cert_item": "", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11688-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Broadcom": {"Broadcom": 7}}, "eval_facility": {"Gossamer": {"Gossamer Security": 4}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 10, "SSHv2": 2}, "TLS": {"TLS": {"TLS v1.2": 1, "TLS": 7}}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"X509": {"X.509": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP": 1, "ADV_FSP.1": 9}, "AGD": {"AGD_OPE": 1, "AGD_PRE": 1, "AGD_OPE.1": 16, "AGD_PRE.1": 11}, "ALC": {"ALC_CMC": 1, "ALC_CMS": 1, "ALC_CMC.1": 4, "ALC_CMS.1": 9}, "ATE": {"ATE_IND": 1, "ATE_IND.1": 5}, "AVA": {"AVA_VAN": 1, "AVA_VAN.1": 10}}, "cc_sfr": {"FAU": {"FAU_STG_EXT.1": 2, "FAU_GEN.1.2": 1}, "FCS": {"FCS_RBG_EXT.1.2": 1, "FCS_SSH_EXT.1.5": 1, "FCS_SSH_EXT.1.1": 1, "FCS_SSH_EXT.1": 1, "FCS_SSHS_EXT.1.3": 1, "FCS_SSHS_EXT.1": 2, "FCS_TLSC_EXT.1.6": 1, "FCS_RBG_EXT.1": 1, "FCS_TLSC_EXT.1": 2, "FCS_CKM.1": 1}, "FDP": {"FDP_ACC.1": 3}, "FIA": {"FIA_UIA_EXT.1.3": 1, "FIA_AFL.1": 1}, "FMT": {"FMT_SMF.1.1": 1}, "FPT": {"FPT_TST_EXT.1": 1, "FPT_STM_EXT.1": 1}, "FTA": {"FTA_TAB.1": 1}, "FTP": {"FTP_ITC.1": 1}}, "cc_claims": {"OE": {"OE.ADMIN_CREDENTIALS_SECURE": 1, "OE.COMPONENTS_RUNNING": 1, "OE.NO_GENERAL_PURPOSE": 1, "OE.NO_THRU_TRAFFIC_PROTECTION": 1, "OE.PHYSICAL": 1, "OE.PLATFORM": 1, "OE.PROPER_ADMIN": 1, "OE.PROPER_USER": 1, "OE.RESIDUAL_INFORMATION": 1, "OE.TRUSTED_ADMIN": 1, "OE.UPDATES": 1, "OE.VM_CONFIGURATION": 1}}, "vendor": {"Broadcom": {"Broadcom": 3}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 13, "AES-128": 1}}, "constructions": {"MAC": {"HMAC-SHA-256": 2, "HMAC-SHA-384": 1, "HMAC-SHA-512": 2}}}, "asymmetric_crypto": {"ECC": {"ECDSA": {"ECDSA": 4}, "ECC": {"ECC": 4}}, "FF": {"DH": {"DHE": 1, "Diffie-Hellman": 3, "DH": 2}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 4}, "SHA2": {"SHA-256": 6, "SHA-384": 3, "SHA-512": 4, "SHA256": 2}}}, "crypto_scheme": {"MAC": {"MAC": 2}, "KA": {"Key agreement": 2}}, "crypto_protocol": {"SSH": {"SSHv2": 7, "SSH": 49}, "TLS": {"TLS": {"TLS": 37, "TLS v1.2": 4, "TLS 1.2": 4, "TLSv1.2": 1}}}, "randomness": {"PRNG": {"PRNG": 2, "DRBG": 3}, "RNG": {"RBG": 1}}, "cipher_mode": {"CBC": {"CBC": 4}, "CTR": {"CTR": 4}}, "ecc_curve": {"NIST": {"P-256": 6, "P-384": 6, "P-521": 6, "secp256r1": 2, "secp384r1": 1, "secp521r1": 2}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2, "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2}}, "crypto_library": {"OpenSSL": {"OpenSSL": 1}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 186-5": 3, "FIPS PUB 186-4": 3, "FIPS PUB 1865": 1, "FIPS PUB 1864": 1, "FIPS 140-2": 1}, "NIST": {"SP 800-90A": 1, "NIST SP 800-56A": 5, "SP 900-90A": 1}, "PKCS": {"PKCS #1": 2}, "RFC": {"RFC 3526": 4, "RFC 8017": 1, "RFC 1305": 1, "RFC 4252": 2, "RFC 4253": 6, "RFC 6187": 2, "RFC 4344": 2, "RFC 6668": 2, "RFC 8268": 2, "RFC 5246": 4, "RFC 5289": 2, "RFC 6125": 2, "RFC 8446": 1, "RFC 5746": 1, "RFC 5280": 5, "RFC 6960": 1, "RFC 2986": 1, "RFC 3447": 1, "RFC 5905": 1}, "ISO": {"ISO/IEC 14888": 2, "ISO/IEC 9796-2": 2, "ISO/IEC 18031:2011": 4}, "X509": {"X.509": 11}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11688-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Gossamer": {"Gossamer Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11688-vr.pdf", "st_filename": "st_vid11688-st.pdf", "cert_filename": "st_vid11688-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["33.4.100"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11688-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": {"product": "Extreme Networks Switching Engine version 33.4.100", "id": "CCEVS-VR-VID11688-2026", "url": "https://www.niap-ccevs.org/products/11688", "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11688/", "certification_date": "2026-09-02", "expiration_date": null, "category": "Network Device", "categories": ["Network Device"], "vendor": "Extreme Networks, Inc.", "evaluation_facility": "Gossamer Security Solutions", "scheme": "US", "agd_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39477", "aar_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39478", "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39479", "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39480", "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39481"}, "protection_profiles": {"_type": "Set", "elements": ["4704bfbdf61ca066", "ed9c9d74c3710878"]}, "eal": "EAL1"}}